﻿



.silder .item_slide { position:absolute; top: 0; }
.background-image-header,.slider .background-image-header{overflow: hidden !important;position: relative;height: calc(100% - 130px)}
.page-type-content-standard .background-image-header,.slider .page-type-content-standard .background-image-header{height: calc(100% - 330px)}
.background-image-header{height: auto}
.page-template-home .background-image-header{height: 100% !important}

.footer_wrap{ padding:24px 0 0 0}

.footer_wrap div{ width:30%; float:right; color:#fff}

.footer_wrap p{ font-size:14px}

.footer_wrap .copyright{ width:70%; padding-right:32px; float:left}

.footer_wrap .follow_us{ padding-right:16px; margin-bottom:20px}

.footer_wrap .international{ margin-top:32px}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.tablepress-id-249 .column-1{padding:2px}
 
.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap{ border-color: #e8e7e7; }

.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap.gdlr-core-with-frame{ padding: 35px 35px 15px 35px;
	border-width: 0px 1px 1px 1px; border-style: solid; }

.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap.gdlr-core-with-shadow{
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15); }
.uabb-info-list-connector,.uabb-info-list-connector-top {height: 100%;position: absolute;z-index: 1;border-width: 0 0 0 1px;}
.uabb-info-list-connector-top {top: 0;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector,.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector-top {left: 11px;}




#header{
    position: absolute;
    top: 12px;
    height: 73px;
    background: rgba(0, 0, 0, 0.85);
    width: 100%;
    z-index: 30;
    min-width: 1200px;
}

.tumb {text-align: center; padding: 33px 0 0 0;}

.tumb ul li {list-style: none; display: inline-block; vertical-align: top; margin: 0 12px 0 0;}

.footer-socket-area {
	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

header #logo {
  overflow: hidden;
}

header #logo h2 {
  color: black;
  font-size: 3.5em;
  margin-bottom: 0;
}

header #logo img {
  float: left;
  padding-right: 20px;
}

header #logo p {
  color: #3C3D3F;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.main__nav .social{width:100px;float:right;margin-top:26px;margin-right:30px}
.main__nav .social .sprite{float:left;margin-left:10px;margin-bottom:10px}
.main__nav--fixed .social{width:200px;margin-top:95px}
.menu-mobile-lateral .social{width:100px;margin:20px auto}
.menu-mobile-lateral .social a{float:left;margin:0 5px 10px}
#primary-main-menu li.header-search-toggle{border-left:1px solid #ccc;padding:0 15px 5px 20px !important;margin-left:20px}
#header-search-wrapper,#menu-wrapper #primary-main-menu li.header-search-toggle{display:none !important}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

span.bleu {color:#006dff;font-weight: bold;}

#content-main { padding-bottom: 30px !important; }




.pad-top-none { padding-top: 0 !important; }

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.widget {
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

#left-col .widget { padding: 0 25px 35px 25px; width: 230px; }



#homepage-teasers .widget { padding: 0; text-align: center; }

#footer .widget {
	float: left;
	line-height: 22px;
	margin: 30px 4px 0 30px;
	padding: 3px 0;
	border-right-width: 1px;
	border-right-style: solid;
}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}

.vblue {
	color: #00192b;
}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }

#make-avatars p { text-align: left; padding: 10px; }

#make-avatars a, #blog-entry a { font-weight: bold; }


#random-avatar, #popular-avatars, #make-avatars, #chat, #blog-entry, #best-uploaders { padding-top: 10px; padding-bottom: 10px; }


#popular-avatars, #make-avatars, #blog-entry, #best-uploaders { background-color: #ec3347; color: white; border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#popular-avatars a, #make-avatars a, #blog-entry a, #best-uploaders a { color: white; }

.social-section               { background-color: #ffd41a; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


	

	#wrap {  margin:0 auto; position:relative; padding:0;  }

.copyright {
	text-align: center;
	font-size: 12px;
	color: #fff;
	border-top: 1px solid #333;
	padding: 5px;
	margin-top: 10px;
	background: #191919
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}



div.art-header-center
{
	position: relative;
	width: 950px;
	left:50%;
}
.mashsb-toggle-container{display:none;padding:11px 2% 8px;border:10px solid #FFF120;position:relative;margin-bottom:10px;margin-top:0}

#new_header2 .nh2_option .nh2_point .title{
	color:#fff;
	font-size:11px;
	line-height:120%;
	width:70px;
	box-sizing:border-box;
	padding-left:7px;
	
}

#new_header2 .nh2_option .nh2_point.action .title{
	color:#1f438d;
}

	#detailCampaignList li .title,
	#detailCampaignList li .txt {
		float: left;
		width: 450px;
	}

	#detailCampaignList li .title {
		margin-bottom: 3px;
	}

	#detailCampaignList li .title a {
		font-weight: bold;
	}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col12{width:100%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}





.logo-header {
  float:center;
  margin-top:25px;
  text-align:center;
  margin-bottom:20px;
}

.logo-header img {
  margin-left:auto; margin-right:auto;
  display: inline-block;
}

.logo-header-img {width:50%; text-align:left; padding-left:7px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.article-listing {
  margin-left: -0.625rem;
  margin-right: -0.625rem;
  width: calc(100% + 1.25rem); }
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
 .side-dash-top-widgets {padding-top:25px;}
 .side-dash-bottom-widgets, .side-dash-top-widgets { padding:40px; padding-left:20px; padding-top:0px; }


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.forgot-password-subtle {
  margin: 0 0 0 15px;
  clear: left;
}

.feedback-modal .panel-login .forgot-password-subtle {
  margin-left: 0;
  margin: 0;
}

.feedback-modal .panel-login .forgot-password-subtle a {
  color: #2BA9E1;
}

.product-section .top-text {
  margin: 0 0 117px;
  color: #53677f;
}

.product-section .top-text h2 {margin: 0 0 32px;}

.product-section .top-text p {margin: 0 0 37px;}

.sidebar-widget-inner {
  padding: 20px;
  position: relative;
  width: auto;                  
}



.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}
.section_inner_margin,.parallax_section_inner_margin{margin-left:-15px;margin-right:-15px}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container {
  text-align: right;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container {
  text-align: center;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}


.wpcf7-form {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  font-weight: 600;
}

.wpcf7-form br {
  margin-bottom: 5px;
}

.wpcf7-form label {
  width: 100%;
}


div.wpcf7-validation-errors {
  margin: 20px 0px;
  padding: 15px;
}


div.wpcf7-response-output {
  margin: 20px 0px;
}
.header__nav.is-dropdown-visible .primary-nav-dropdown__background{opacity:1;-webkit-transition:opacity .15s, transform .3s;-moz-transition:opacity .15s, transform .3s;-o-transition:opacity .15s, transform .3s;transition:opacity .15s, transform .3s}
.header__nav .primary-nav-dropdown__background{position:absolute;top:0px;left:0px;height:1px;width:1px;background:#FFFFFF;opacity:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity .5s;transition:opacity .5s}
#wpex-mobile-menu-fixed-top .mobile-menu-toggle{display:block;text-decoration:none}
#wpex-mobile-menu-fixed-top .mobile-menu-toggle .ticon{margin-right:10px}
#wpex-mobile-menu-navbar .mobile-menu-toggle{display:block;color:#fff;height:50px;line-height:50px;font-size:1.077em}
#wpex-mobile-menu-navbar .mobile-menu-toggle:hover{text-decoration:none}
#wpex-mobile-menu-navbar .mobile-menu-toggle .ticon{margin-right:.769em}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.video_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); display: none; z-index:99999; }

.menu-menu-container {
    text-align: -webkit-right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}




#footer {
	color: #888888;
	height: 75px;
	width: 967px;
	padding-bottom:200px;
	
}

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
ul.socailicon li.ytube{position:relative;font-size:0;width:0}
ul.socailicon li.ytube a:before{content:"\f167";font-family:FontAwesome;position:absolute;top:-30px;color:#fff;background:#fe3432;border:1px solid #fe3432;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:12px;left:49px;font-size:30px}
ul.socailicon li.ytube a:hover:before{color:#d14735;background:0 0;transition:background-color .7s ease}
.socailiconinner ul li.ytube a:before{content:"\f167";font-family:FontAwesome;position:absolute;top:-10px;color:#fff;background:#fe3432;border:1px solid #fe3432;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:6px;left:49px}
.socailiconinner ul li.ytube a:hover:before{color:#fe3432;background:0 0;transition:background-color .7s ease}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.fl-photo-img-svg {width: 100%;}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}
.qodef-tabs .qodef-tabs-nav .qodef-tab-container{box-sizing:border-box;position:relative}
.qodef-tabs .qodef-tab-container{line-height:25px}
.qodef-tabs.qodef-horizontal .qodef-tab-container{padding:25px 0}
.qodef-tabs.qodef-vertical .qodef-tab-container{float:left;padding:0 25px;width:74%}

body .content-headline,
body .entry-headline,
body .page-title,
body .sidebar-widget .sidebar-headline,
body .sidebar-widget .sidebar-headline a {
  color: #1c425a;                      
}

.sidebar-widget .sidebar-headline {
  background: #c7eefe;
  border-left: 1px solid #8cd9ed;
  color: #541a5c;
  font-size: 16px;
  font-weight: bold;
  line-height: 100%;
  margin: 0;
  padding: 12px 14px 10px;
  position: relative;                                
}

.sidebar-widget .sidebar-headline a {
  color: #541a5c;
  text-decoration: none;                                    
}
.about-us-menu{list-style:none;padding:0px;margin:0px;}
.about-us-menu li{margin-bottom:5px;}
.footer-top .about-us-menu{text-align:center;}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }

#navigation_bas {
    width: 100%;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav.nav-stacked.left-submenu a {
    padding-bottom: 2px;
    padding-top: 2px;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


.header-nav__link,
a {
  text-decoration: none;
}


.header-nav__link {
  display: block;
  color: #000;
  font-weight: 700;
  letter-spacing: 0.07rem;
  text-shadow: 1px 1px 1px #fff;
}


.on .header-nav__link {
  text-decoration: none;
  border-bottom: 3px solid #afeae7;
}

.nav-with .navul li a{padding:0; width:20%;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
#page-top header #top-menu .menu li.last a{color:#b21a20}
#page-top header #top-menu .menu li.last a i{background:#b21a20}
#page-top header #top-menu .menu li.last a:hover{color:#861418}
.footer__phone{text-align:center}
.footer__phone em{font-style:normal;font-weight:700;display:inline-block;margin-left:.375em;font-size:1.25em}
.footer__phone a{color:#fff}
.footer__phone a:focus,.footer__phone a:hover{color:#aa2031}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#14407b!important}
.bs-wrap-gdpr-law{display:block;color:#212121;font-size:14px}
.bs-gdpr-law,.bs-wrap-gdpr-law .bs-gdpr-show{position:fixed;z-index:19999;left:0;bottom:0;right:0;width:100%}
.bs-wrap-gdpr-law .bs-gdpr-show{display:inline-block;width:auto;right:100px;left:auto;padding:6px 15px;font-size:inherit;color:inherit;background:#f5f5f5;line-height:1;transition:all .3s;-webkit-transition:all .3s;transition-delay:.2s;-webkit-transition-delay:.2s}
.bs-wrap-gdpr-law-close{z-index:0}
.bs-wrap-gdpr-law .bs-gdpr-show,.bs-wrap-gdpr-law-close .bs-gdpr-law{transform:translateY(100%);-webkit-transform:translateY(100%)}
.bs-wrap-gdpr-law-close .bs-gdpr-show{transform:translateY(0);-webkit-transform:translateY(0)}


#page-landing .top-section-inner {
	display:inline-block;
	width:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.btn_menu-toggle .icon-bar{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;position:absolute;left:10px;display:block;width:30px;height:3px;border-radius:2px;background-color:#F8E7D5}
.btn_menu-toggle .icon-bar:first-child{top:10px}
.btn_menu-toggle .icon-bar:nth-child(2){top:18px}
.btn_menu-toggle .icon-bar:last-child{top:26px}
.btn_menu-toggle.menu_opened .icon-bar:first-child,.btn_menu-toggle.menu_opened .icon-bar:last-child{top:19px}
.btn_menu-toggle.menu_opened .icon-bar:first-child{-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:nth-child(2){opacity:0;-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:last-child{-webkit-transform:rotate(225deg);transform:rotate(225deg)}
.custom_font,.custom_font .header_font,.custom_font.header_font,.extra_font,.custom_font .extra_font,.custom_font.extra_font {font-style:italic;font-family:'Oxygen', sans-serif}
.table-list .coll-4 .info{display:none;}
footer .info{margin:0;color:#fff;font-size:12px;padding:6px 0 0;}

.sponsor-wrap{ padding: 15px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}


.flexbox-half-wrap {
	display: flex;
	flex-flow: row wrap;
	flex-grow: 1;
	flex-basis: 400px;
}


#enter_bottom_both {
  padding: 0px 0px 20px 0px;
}


#enter_bottom_both h1 {
  color: #333333;
  font-size: 14px;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}


#enter_bottom_both p {
  padding: 0px 0px 0px 0px;
}

.pmenu {
	float: left;
}

.primary-menu ul.pmenu ul ul {
	left: -200px;
}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}

.audiogallery-title-container .gallery-tile {
padding: 10px 15px 10px 10px;
border-bottom: 1px solid #d4d4d6;
color: #454545;
font-weight: normal;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}


.mt-3,
.my-3 {
  margin-top: 1rem !important;
}


.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}



.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.col-full  { width: 940px; margin: 0 auto; }

.forum2017 .head{font-size:14px;color:#333;}


#slider-1083 .item
{
	height: 750px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.pagination .nav-next{float:right}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}
nav#navigation ul li.last a{border:none;}
.user-menu ul li.last a{color:#000000;}
.user-menu ul li ul li a,.user-menu ul li ul li.last a{color:#555555;padding:10px;border-bottom:1px solid #f2f2f2;}
div#footer-navigation ul.links li.last a{border:none;}
li.statistics_counter.first.last{display:none;}
p.last-question-message{padding:0 0 20px 0;color:#555555;}




    .site-nav .menu li ul .top-tit a {

        border-bottom: 1px dotted #111;

    }




    .site-nav .menu .top-tit {

        width: 16%;

        margin-bottom: 20px;

    }




    .site-nav .menu .top-tit:nth-child(5n+1) {

        clear: left;

    }
.node h2.title,.page-title{font-size:18px;margin-bottom:20px;}
.entry h1,h1.entry-title{font-weight:400}
.front .entry-title,.node-type-conferences .pgtitle,.node-type-page .pgtitle,.node-type-panel .pgtitle,.page-news .pgtitle,.page-publications-resources .pgtitle,.node-type-news .pgtitle,.page-advocacy .pgtitle,.node-type-advocacy .pgtitle,.page-practice-management .pgtitle,.node-type-practice-management .pgtitle,.page-taxonomy-term .pgtitle{display:none;}

#statssej, #statssejh{
	color:	#306223;
	font-weight: bold;
}


#branding-bar h1, #branding-bar #iu-campus { font-family: BentonSansCondRegular, Arial, serif; font-weight: normal; color: #fff; font-size: 18px; float: left; line-height: 45px; margin: 0; padding-left: 58px; text-transform: uppercase; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s; }


#branding-bar h1 a, #branding-bar #iu-campus a { color: #fff; text-decoration: none; }


#branding-bar h1 span, #branding-bar #iu-campus span { font-family: inherit; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }
.preloader-image{width:190px!important}




.cff-wrapper:after{
  content: "";
  display: table;
  clear: both;
}




.callback-icon .phone {

    display: block;

    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    top: 50%;
}
.popup__discount__form-row-group.phone input{padding-left:35px}

.advanced-browser-check{width:100%;height:100%;position:fixed;background:#000;background:rgba(0,0,0,.8);z-index:999999999;left:0;top:0}
.abc-old-ie .advanced-browser-check,.abc-old-ie .adv_browser_check{position:absolute}


  .logo_desc{position: absolute;left: 150px;top: 50%; margin-top:-10px;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}





#navbar{position:relative;height:32px;width:auto;background-color:#000;}
